» Ubuntu » Paketit

Error

two or more packages specified (lighttpd-mod-mysql-vhost oneiric)